﻿.header {
    height: 35px;
    border-bottom: 1px solid #d0d0d5;
    background: #fff;
}
/* .inner-nav li img{display: inline-block;width: 17px;height: 19px;} */
.navbar-default {
    background-color: #fff !important;
    border: none !important;
    width: 1204px;
    margin: 0 auto;
}
.home_icon{width: 16px; height: 16px;margin-right: 2px;margin-top: -3px;}
.navbar-default .navbar-nav > li > a{color:#333;font-size: 14px;font-family: "Microsoft YaHei"}
.navbar {
    min-height: 34px!important;
}
.inner-nav .col-xs-12 ul li:nth-child(1) img{
 width: 12px;height: 12px;
}
.inner-nav .col-xs-12 ul li:nth-child(2) img{
    width: 12px;height: 12px;
   }
.inner-nav .col-xs-12 ul li:nth-child(3) img{
    width: 12px;height: 12px;
   }
.inner-nav .col-xs-12 ul li:nth-child(4) img{
    width: 12px;height: 12px;
   }
.inner-nav .col-xs-12 ul li:nth-child(5) img{
    width: 12px;height: 12px;
   }
.inner-nav .col-xs-12 ul li:nth-child(6) img{
    width: 12px;height: 12px;
   }    
.inner-nav .col-xs-12 ul li:nth-child(7) img{
    width: 12px;height: 12px;
   } 
  
.navbar-nav {
    float: right;
}

.top_nav {
    height: 34px;
    line-height: 34px;
}

.navbar-nav li {
    border-left: 1px solid #d0d0d5;
    float: left;
    text-align: center;
    padding: 7px 8px;
}
@media only screen and (max-width:1027px) {
	
	.navbar-nav li {
    border-left: 1px solid #d0d0d5;
	border-right: 1px solid #d0d0d5;
	border-bottom: 1px solid #d0d0d5;
    float: left;
    text-align: center;
    padding: 9px 15px;
}

}
.navbar-nav li:nth-child(5) {
    border-right: 1px solid #d0d0d5;
}

.navbar-nav a {
    float: right;
    padding: 0 0 0 12px !important;
}

.navbar-nav li img {
    float: left;
    height:18px;
    width: 18px;
}

.header_menu_active {
    border-top: 3px solid #c01920;
    height: 34px;
    line-height: 28px;
}

.header_menu_active a {
    color: #c01920!important;
}


/*banner部分*/

.nav_banner img {
    margin: 48px 0 0 22px;
}
.nav_banner00001 img {
    margin: 48px 0 0 22px;
}

.nav_banner {
    height: 129px;
    width: 100%;
    border-bottom: 4px solid #c01920;
    background: url(../images/header_bg.jpg)
}


/*内部导航*/

.inner-nav {
    border-bottom: 1px solid #eeeeee;
    /*height: 42px;*/
}

.inner-nav li {
    float: left;
    width: 110px;
    padding: 0 15px 0 10px;
    font-size: 15px;
    line-height: 13px;
    height: 15px;
    margin-top: 14px;
    margin-bottom: 13px;
    vertical-align: text-bottom;
    background: url(../images/nav_border.png) top right no-repeat;
}
.inner-nav li:last-child {
    background: none;
}

.inner-nav li a {
    color: #000;
    font-size:15px;
    font-family: 'Microsoft YaHei';
    vertical-align: bottom;
}


/*搜索框开始*/

.bar6 {
    float: right;
}

* {
    box-sizing: border-box;
}

div.search {
    margin: 0 auto;
}

.input_box {
    position: relative;
    float: left;
    width: 80%;
    margin-bottom:10px;

}

div.search .glyphicon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

/* div.search button {
    float: left;
} */

form {
    position: relative;
    width: 100%;
    padding: 7px 0;
}

input,
button {
    border: none;
    outline: none;
}

input {
    width: 100%;
    height: 30px;
    padding-left: 13px;
    font-size: 14px;
	line-height: 30px;
}


/*button { height: 30px; width: 66px; cursor: pointer; position: absolute;}*/

.bar6 input {
    border: 2px solid #dadada;
    border-radius: 5px 0 0 5px;
    border-right: 0;
    /* background: url(../images/search.png) 5px 6px no-repeat; */
}

.bar6 button {
    background: #c01920;
    height: 30px;
    border-radius: 0 5px 5px 0;
    width: 20%;
}

.bar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}

.first_row {
    padding-bottom: 23px;
}

.pc_nav {
    display: none;
}
/* 新添加 */
.bar6 input {
    border: 2px solid #dadada;
    border-radius: 5px;
    background: url(../images/search.png) 5px 6 px no-repeat;
}

.bar6 button {
    background: #c01920; 
    border-radius: 0 5px 5px 0;
    width: 60px;
    position: absolute;
    top: 7px;
    left: 79%;
}

.bar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}

/* 20250605 添加ai按钮修改 */
.bar6 button {
    background: #c01920;
    border-radius: 0 5px 5px 0;
    width: 19%;
    position: absolute;
    top: 7px;
    left: 69%;
}
.input_box {
    position: relative; 
    width: 70%;
    margin-bottom: 10px;
}
.aibtn {
    display: inline-block;
    background: #c01920;
    border-radius: 5px;
    width: 10%;
    position: absolute;
    top: 7px;
    left: 90%;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #F9F0DA;
    cursor: pointer;
}
.aibtn:hover {
    text-decoration: none;
    font-family: "Microsoft YaHei";
    color: #F9F0DA;
}
.aibtnphone {
   display: none;
}
iframe {border-width: 0;}
.modal-header {
    padding: 5px 15px;
}
@media only screen and (max-width: 576px) {
    .aibtn { display: none; }
    .aibtnphone {
        display: inline-block;
    }
}



.first_row {
    padding-bottom: 23px;
}
/* 新添加结束 */
.nav_banner{background:url(../images/11111.png)  no-repeat;background-position: center;}
/*去除后面的放大镜*/
/*.glyphicon-search:before {
    content: " "!important;
}*/


/*.navbar-header{height: 34px;}*/


/* 小屏幕（平板，大于等于 768px） */

@media only screen and (max-width:1205px) {
    .center {
        width: 100%!important;
        margin: 0 auto;
    }
    .navbar-default {
        width: 100%!important;
    }
}

@media only screen and (max-width:1027px) {
    .yd_hide {
        display: none;
    }
    .top_nav {
        line-height: 50px;
        height: 50px;
    }
    .pc_botton {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .pc_nav {
        position: absolute;
        background: #ccc;
        z-index: 1;
        right: -170px;
        top: 0;
    }
    .pc_nav li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .navbar-default {
        overflow: hidden;
    }
}
@media screen and (max-width:1355px){.right_fix{display: none;}}
@media screen and (max-width:1064px) and (min-width:1027px) {.navbar-nav li{padding:7px 4px;}}
@media screen and (min-width:1071px) and (max-width:1128px){
    .navbar-nav a{padding:0 0 0 5px !important;}
  }
 @media screen and (min-width:1025px) and (max-width:1071px){
    .navbar-nav a{padding:0 0 0 5px !important;}
    .nav > li{font-size: 13px;}
  }
@media only screen and (max-width:1008px) {
    .yd_hide {
        display: none;
    }
    .top_nav {
        line-height: 50px;
        height: 50px;
    }
    .pc_botton {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .pc_nav {
        position: absolute;
        background: #fff;
        z-index: 1;
        right: -170px;
        top: 0;
    }
    .pc_nav li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .navbar-default {
        overflow: hidden;
    }
}

@media only screen and (max-width: 376px) {
    .navbar-header {
        width: 100%;
        display: table-cell;
        min-height: 34px;
    }
    .navbar-header img {
        width: 80%;
        text-align: center;
    }
    .navbar-default {
        width: 100%;
    }
}
/* @media only screen and (width: 375px) {
    .navbar-header img {
        width: 70%!important;
        text-align: center;
    }
} */
@media only screen and (max-width: 370px) {
    .nav_banner img {
        width: 80%;
    }
}